<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Cable</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/Cable-12/digital-comic/928372</Web>
  <Summary>CUTTING THE CORD!  Young Mister Summers sends his regrets – he will not be attending the Hellfire Gala this year. Or ever again.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928372], [ASINB08Z378F4W], [RELDATE:2021-07-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
